/* Google fonts */
/* Rubik */
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-l.eot");
  src: url("/g/fonts/rubik/rubik-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-l.woff2") format("woff2"), url("/g/fonts/rubik/rubik-l.woff") format("woff"), url("/g/fonts/rubik/rubik-l.ttf") format("truetype"), url("/g/fonts/rubik/rubik-l.svg#rubik") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-r.eot");
  src: url("/g/fonts/rubik/rubik-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-r.woff2") format("woff2"), url("/g/fonts/rubik/rubik-r.woff") format("woff"), url("/g/fonts/rubik/rubik-r.ttf") format("truetype"), url("/g/fonts/rubik/rubik-r.svg#rubik") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-i.eot");
  src: url("/g/fonts/rubik/rubik-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-i.woff") format("woff"), url("/g/fonts/rubik/rubik-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-i.svg#rubik") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m.eot");
  src: url("/g/fonts/rubik/rubik-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m.woff") format("woff"), url("/g/fonts/rubik/rubik-m.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m.svg#rubik") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-m-i.eot");
  src: url("/g/fonts/rubik/rubik-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-m-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-m-i.woff") format("woff"), url("/g/fonts/rubik/rubik-m-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-m-i.svg#rubik") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b.eot");
  src: url("/g/fonts/rubik/rubik-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b.woff") format("woff"), url("/g/fonts/rubik/rubik-b.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b.svg#rubik") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-b-i.eot");
  src: url("/g/fonts/rubik/rubik-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-b-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-b-i.woff") format("woff"), url("/g/fonts/rubik/rubik-b-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-b-i.svg#rubik") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl.eot");
  src: url("/g/fonts/rubik/rubik-bl.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl.woff") format("woff"), url("/g/fonts/rubik/rubik-bl.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl.svg#rubik") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Rubik";
  src: url("/g/fonts/rubik/rubik-bl-i.eot");
  src: url("/g/fonts/rubik/rubik-bl-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/rubik/rubik-bl-i.woff2") format("woff2"), url("/g/fonts/rubik/rubik-bl-i.woff") format("woff"), url("/g/fonts/rubik/rubik-bl-i.ttf") format("truetype"), url("/g/fonts/rubik/rubik-bl-i.svg#rubik") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Rubik */
/* End of Google fonts */




/*** Start css of #_lp_block_15087402[data-block-layout='350306'] .lp-block-bg ***/

#_lp_block_15087402[data-block-layout='350306'] .lp-block-bg {
	background-attachment: scroll;
	background-image: url("/d/6105966/d/image1.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: transparent;
}

/*** End css of #_lp_block_15087402[data-block-layout='350306'] .lp-block-bg ***/
/*** Start css of #_lp_block_15087402[data-block-layout='350306'] .lp-block-overlay ***/

#_lp_block_15087402[data-block-layout='350306'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0.4);
}

/*** End css of #_lp_block_15087402[data-block-layout='350306'] .lp-block-overlay ***/
/*** Start css of #_lp_block_15087402[data-block-layout='350306'] .lpc-elements-list-1__icon ***/

#_lp_block_15087402[data-block-layout='350306'] .lpc-elements-list-1__icon {
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	margin-top: 15px;
	margin-left: 0px;
	margin-right: 32px;
	margin-bottom: 0px;
}

/*** End css of #_lp_block_15087402[data-block-layout='350306'] .lpc-elements-list-1__icon ***/
/*** Start css of #_lp_block_15087602[data-block-layout='672507'] .lpc-features-icon__subtitle ***/

#_lp_block_15087602[data-block-layout='672507'] .lpc-features-icon__subtitle {
	color: rgba(76,175,80,1);
	font-size: 20px;
	text-align: center;
	text-align-last: center;
	font-weight: 700;
	text-decoration: none;
	line-height: 120%;
	font-family: Rubik, sans-serif;
	font-style: normal;
	background-attachment: scroll;
	background-image: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_15087602[data-block-layout='672507'] .lpc-features-icon__subtitle ***/

/*** Start css of #_lp_block_15088402[data-block-layout='338106'] .lpc-elements-text-1__text ***/

#_lp_block_15088402[data-block-layout='338106'] .lpc-elements-text-1__text {
	color: rgba(31,5,5,0.7);
	font-size: 15px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 166%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}
@media screen and (max-width: 991px) {
#_lp_block_15088402[data-block-layout='338106'] .lpc-elements-text-1__text {
	color: rgba(31,5,5,0.7);
	font-size: 13px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 166%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}
}
@media screen and (max-width: 767px) {
#_lp_block_15088402[data-block-layout='338106'] .lpc-elements-text-1__text {
	color: rgba(31,5,5,0.7);
	font-size: 13px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 166%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}
}
@media screen and (max-width: 479px) {
#_lp_block_15088402[data-block-layout='338106'] .lpc-elements-text-1__text {
	color: rgba(31,5,5,0.7);
	font-size: 13px;
	text-align: left;
	text-align-last: left;
	font-weight: 400;
	text-decoration: none;
	line-height: 166%;
	font-family: Rubik, sans-serif;
	font-style: normal;
}
}

/*** End css of #_lp_block_15088402[data-block-layout='338106'] .lpc-elements-text-1__text ***/